curl PHP JavaScript Python Kopyalamaq
curl -X POST 'https://foodsoul.pro/api/crm/v2/mobile_apps_ios_authorization_codes.add' \
-H 'Authorization: Bearer fs_api_YOUR_TOKEN' \
-H 'language: az' \
-H 'role: partner' \
-H 'Content-Type: application/json' \
-d '{"ios_account_id":1,"code":"123456"}' <?php
$client = new \GuzzleHttp\Client ();
$response = $client -> request ( 'POST' , 'https://foodsoul.pro/api/crm/v2/mobile_apps_ios_authorization_codes.add' , [
'headers' => [
'Authorization' => 'Bearer fs_api_YOUR_TOKEN' ,
'language' => 'az' ,
'role' => 'partner' ,
],
'json' => [
'ios_account_id' => 1 ,
'code' => '123456' ,
],
]);
$data = json_decode (( string ) $response -> getBody (), true ); const response = await fetch ( "https://foodsoul.pro/api/crm/v2/mobile_apps_ios_authorization_codes.add" , {
method : "POST" ,
headers : {
"Authorization" : "Bearer fs_api_YOUR_TOKEN" ,
"language" : "az" ,
"role" : "partner" ,
"Content-Type" : "application/json"
},
body : JSON . stringify ({
"ios_account_id" : 1 ,
"code" : "123456"
}),
})
const data = await response . json () import requests
response = requests . request (
"POST" ,
"https://foodsoul.pro/api/crm/v2/mobile_apps_ios_authorization_codes.add" ,
headers ={
"Authorization" : "Bearer fs_api_YOUR_TOKEN" ,
"language" : "az" ,
"role" : "partner" ,
},
json ={
"ios_account_id" : 1 ,
"code" : "123456" ,
},
)
data = response . json () Cavab 200
{
"status" : "success" ,
"data" : {}
} Sorğular foodsoul.pro ünvanına göndərilir — bu portalın hostudur, başqa birini seçmək mümkün deyil.